@echo off
call bootstrap.cmd

rem ** cleanup **
rmdir /s /q bin\debug

rem ** build **
dotnet pack -c Debug

for %%i in (bin\debug\*.nupkg) do nuget add %%i -source %nugetrepo%

goto done

:done
echo *** DONE ***
:exit